/* ==UserStyle==
@name			Premiershiprugby.com - Hide Chat Modal
@namespace		github.com/openstyles/stylus
@version		1.0.1
@description	Removes the chat modal which is used to push for users to subscribe.
@author			neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL	https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document domain("premiershiprugby.com") {
	.satisfi_chat {
   		display: none !important;
	}
}
